<!DOCTYPE html>
        <html>
         <head>
          <title>HTML PAGE</title>
           <style> body { width: 35em; margin: 0 auto; font-family: Tahoma, Verdana, Arial, sans-serif; } </style>
           </head>
           <body>
           <h1>Hello From Sandeep</h1>
           
           </body> 
           </html>
